* {
  box-sizing: border-box;
}
.main_class .footer_main iframe {
    position: absolute;
    top: 78px;
    left: 594px;
}

body {
  font-size: 14px;
}
.main_class {
  width: 100%;
  height: 3889px;
  background: rgba(224,224,224,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.wrapper {
  width: 100%;
  height: 972px;
  background: rgba(48,88,73,1);
  opacity: 1;
  position: absolute;
  top: 2453px;
  left: 2px;
  overflow: hidden;
}
.footer {
  width: 100%;
  height: 537px;
  background: rgba(22,28,40,1);
  opacity: 1;
  position: absolute;
  top: 3401px;
  left: 2px;
  overflow: hidden;
}
.middle_wrapper {
  width: 100%;
  height: 529px;
  background: url("../images/middle_wrapper.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2642px;
  left: 130px;
  overflow: hidden;
}
.middle_part {
  width: 450px;
  height: 529px;
  background: url( "../images/it.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 730px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
.left_portion {
  width: 471px;
  height: 451px;
  background: url("../images/left_portion.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.mid_subtopic {
  width: 429px;
  color: rgba(255,255,255,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 50px;
  opacity: 1;
  text-align: left;
}
.v104_177 {
  width: 471px;
  height: 278px;
  background: url("../images/v104_177.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 173px;
  left: 0px;
  overflow: hidden;
}
.v104_178 {
  width: 471px;
  height: 278px;
  background: url("../images/v104_178.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.mid_info1 {
  width: 32px;
  height: 32px;
  background: url( "../images/check.png");
  opacity: 1;
  position: absolute;
  top: 1px;
  left: 0px;
}
.mid_info2 {
  width: 32px;
  height: 32px;
  background: url( "../images/check.png");
  opacity: 1;
  position: absolute;
  top: 60px;
  left: 0px;
}
.mid_info3 {
  width: 32px;
  height: 32px;
  background: url( "../images/check.png");
  opacity: 1;
  position: absolute;
  top: 124px;
  left: 0px;
}
.mid_info4 {
  width: 32px;
  height: 32px;
  background: url( "../images/check.png");
  opacity: 1;
  position: absolute;
  top: 183px;
  left: 0px;
}
.mid_info5 {
  width: 32px;
  height: 32px;
  background: url( "../images/check.png");
  opacity: 1;
  position: absolute;
  top: 246px;
  left: 0px;
}
.name {
  color: #fff;
}
.name {
  color: #fff;
}
.mid_text1 {
  width: 419px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 52px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.mid_text {
  width: 280px;
  height: 30px;
  background: url("../images/mid_text.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 62px;
  left: 52px;
  overflow: hidden;
}
.mid_text5 {
  width: 280px;
  color: rgba(255,255,255,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.mid_text3 {
  width: 392px;
  height: 30px;
  background: url("../images/mid_text3.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 124px;
  left: 52px;
  overflow: hidden;
}
.mid_text6 {
  width: 392px;
  color: rgba(255,255,255,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.mid_text4 {
  width: 373px;
  height: 47px;
  background: url("../images/mid_text4.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 186px;
  left: 52px;
  overflow: hidden;
}
.mid_text7 {
  width: 373px;
  color: rgba(255,255,255,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.mid_text8 {
  width: 185px;
  height: 30px;
  background: url("../images/mid_text8.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 248px;
  left: 52px;
  overflow: hidden;
}
.mid_text9 {
  width: 185px;
  color: rgba(255,255,255,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.terms_wrapper {
  width: 339px;
  height: 104px;
  background: url("../images/terms_wrapper.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 3803px;
  left: 898px;
  overflow: hidden;
}
.terms_text {
  width: 185px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v104_441 {
  width: 4px;
  height: 4px;
  background: rgba(166,166,166,1);
  opacity: 1;
  position: absolute;
  top: 100px;
  left: 267px;
  border-radius: 50%;
}
.privacy_text {
  width: 122px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 217px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v105_612 {
  width: 100%;
  height: 792px;
  background: url("../images/v105_612.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.upper_section {
  width: 100%;
  height: 717px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 102px;
  left: 0px;
  overflow: hidden;
}
.my_bio {
  width: 447px;
  height: 322px;
  background: url("../images/my_bio.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 216px;
  left: 151px;
  overflow: hidden;
}
.passion {
    width: 447px;
    color: rgba(25,26,21,1);
    position: absolute;
    top: 65px;
    left: 0px;
    font-family: Inter;
    font-weight: Bold;
    font-size: 80px;
    opacity: 1;
    text-align: left;
}
.dream {
  width: 361px;
  color: rgba(25,26,21,1);
  position: absolute;
  top: 150px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 73px;
  opacity: 1;
  text-align: left;
}
.work {
  width: 311px;
  color: rgba(25,26,21,1);
  position: absolute;
  top: 232px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 72px;
  opacity: 1;
  text-align: left;
}
.photo {
    width: 202px;
    color: rgba(25,26,21,1);
    position: relative;
    top: 32px;
    left: 0px;
    font-family: Inter;
    font-weight: Bold;
    font-size: 32px;
    opacity: 1;
    text-align: left;
}
.image_wrapper {
  width: 805px;
  height: 1124px;
  background: url("../images/image_wrapper.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 635px;
  overflow: hidden;
}
.deco {
  width: 382px;
  height: 262px;
  background: url("../images/deco.png");
  opacity: 1;
  position: absolute;
  top: 122px;
  left: 306px;
  border: 5px solid rgba(47,147,109,1);
}
.v104_25 {
  width: 280px;
  height: 436px;
  background: url("../images/v104_25.png");
  opacity: 1;
  position: absolute;
  top: 315px;
  left: 263px;
  border: 5px solid rgba(47,147,109,1);
}
.my_profile {
  width: 805px;
  height: 100%;
  background: url( "../images/Mave.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.deco_shape {
  width: 151px;
  height: 127px;
  background: url( );
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 112px;
  left: 610px;
  overflow: hidden;
}
.deco_shape_main {
  width: 131px;
  height: 96px;
  background: url("../images/deco_shape_main.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 25px;
  overflow: hidden;
}
.v104_34 {
  width: 131px;
  height: 96px;
  background: url("../images/v104_34.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.deco_shape2 {
  width: 131px;
  height: 96px;
  background: rgba(251,199,94,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}
.image {
  width: 19px;
  height: 20px;
  background: url("../images/image.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 577px;
  left: 309px;
  overflow: hidden;
}
.image2 {
  width: 19px;
  height: 20px;
  background: url("../images/image2.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.image3 {
  width: 19px;
  height: 20px;
  background: url("../images/image3.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.image4 {
  width: 19px;
  height: 20px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.image5 {
  height: 8px;
  background: url("../images/image5.png");
  opacity: 1;
  position: absolute;
  top: 8px;
  left: 15px;
  border: 1.6666666269302368px solid rgba(82,189,148,1);
}
.image6 {
  height: 5px;
  background: url("../images/image6.png");
  opacity: 1;
  position: absolute;
  top: 11px;
  left: 5px;
  border: 1.6666666269302368px solid rgba(82,189,148,1);
}
.navigation_wrapper {
  width: 100%;
  height: 115px;
  background: rgba(48,88,72,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.nav_itemsWrapper {
  width: 960px;
  height: 37px;
  background: url("../images/nav_itemsWrapper.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 43px;
  left: 270px;
  overflow: hidden;
}
.damakal {
    width: 209px;
    color: rgba(253,228,0,1);
    position: relative;
    top: -12px;
    left: 0px;
    font-family: Inter;
    font-weight: Semi Bold;
    font-size: 50px;
    opacity: 1;
    text-align: left;
}
.navigation_items {
  width: 258px;
  height: 22px;
  background: url("../images/navigation_items.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 15px;
  left: 702px;
  overflow: hidden;
}
.home {
  width: 51px;
  color: rgba(255,199,40,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.nav_itemsWrapper .navigation_items .home:link  {
    color: rgba(255,178,65,1.00);
    text-decoration: none;
}
.nav_itemsWrapper .navigation_items .home:visited {
    color: rgba(255,178,65,1.00);
    text-decoration: none;
}
.nav_itemsWrapper .navigation_items .home:hover {
    color: rgba(255,255,255,1.00);
    text-decoration: underline;
}
.nav_itemsWrapper .navigation_items .portfolio:link {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.nav_itemsWrapper .navigation_items .portfolio:visited {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.nav_itemsWrapper .navigation_items .portfolio:hover {
    color: rgba(251,199,94,1.00);
    text-decoration: underline;
}
.nav_itemsWrapper .navigation_items .about_us:link {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.nav_itemsWrapper .navigation_items .about_us:visited {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.nav_itemsWrapper .navigation_items .about_us:hover {
    color: rgba(251,199,94,1.00);
    text-decoration: underline;
}












.portfolio {
  width: 66px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 2px;
  left: 91px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.about_us {
  width: 71px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 187px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.logo {
  width: 61px;
  height: 58px;
  background: url( "../images/my logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 34px;
  left: 186px;
  overflow: hidden;
}
.image_dec {
  width: 218px;
  height: 109px;
  background: url( "../images/v105_595.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 620px;
  left: 694px;
  overflow: hidden;
}
.image_dec2 {
  width: 94px;
  height: 94px;
  background: url( "../images/v105_601.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 413px;
  left: 701px;
  overflow: hidden;
}
.v105_609 {
  width: 178px;
  height: 72px;
  background: url("../images/v105_609.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 590px;
  left: 151px;
  overflow: hidden;
}
.v105_613 {
  width: 100%;
  height: 909px;
  background: url("../images/v105_613.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 769px;
  left: 0px;
  overflow: hidden;
}
.Ab_wrapper {
  width: 100%;
  height: 972px;
  background: rgba(48,88,73,1);
  opacity: 1;
  position: absolute;
  top: 809px;
  left: 0px;
  overflow: hidden;
}
.illustration {
  width: 804px;
  height: 816px;
  background: url( "../images/vector.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 889px;
  left: 36px;
  overflow: hidden;
}
#Ab_wrapper837 {
  width: 100%;
  height: 977px;
  background: url("../images/Ab_wrapper837.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 809px;
  left: 0px;
  overflow: hidden;
}
.hire_info {
  width: 575px;
  height: 237px;
  background: url("../images/hire_info.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 305px;
  left: 793px;
  overflow: hidden;
}
.hire_text {
  width: 207px;
  color: rgba(254,233,0,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 32px;
  opacity: 1;
  text-align: left;
}
.Ab_wrapper836 {
  width: 575px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 79px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 28px;
  opacity: 1;
  text-align: left;
}
.Ab_wrapper834 {
    width: 568px;
    height: 535px;
    background: url( "../images/v106_2834.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 256px;
    left: 113px;
    overflow: hidden;
}
.v107_3033 {
  width: 100%;
  height: 657px;
  background: url("../images/v107_3033.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 974px;
  left: 0px;
  overflow: hidden;
}
.Ab_wrapper854 {
  width: 124px;
  height: 124px;
  background: url( "../images/v106_2854.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2845px;
  left: 757px;
  overflow: hidden;
}
.Ab_wrapper856 {
  width: 246px;
  height: 76px;
  background: url( "../images/v106_2856.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2644px;
  left: 696px;
  overflow: hidden;
}
.Ab_wrapper858 {
  width: 330px;
  height: 88px;
  background: url( "../images/v106_2858.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 3083px;
  left: 680px;
  overflow: hidden;
}
.Ab_wrapper840 {
  width: 827px;
  color: rgba(28,53,43,1);
  position: absolute;
  top: 1987px;
  left: 591px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 28px;
  opacity: 1;
  text-align: left;
}
.info_text {
  width: 827px;
  color: rgba(28,53,43,1);
  position: absolute;
  top: 2138px;
  left: 591px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 28px;
  opacity: 1;
  text-align: left;
}
.Ab_wrapper838 {
  width: 223px;
  color: rgba(58,113,92,1);
  position: absolute;
  top: 1839px;
  left: 698px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 74px;
  opacity: 1;
  text-align: left;
}
.illustration {
    width: 516px;
    height: 524px;
    background: url( "../images/vector.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 786px;
    left: 41px;
    overflow: hidden;
}
.illustration2 {
  width: 516px;
  height: 524px;
  background: url( "../images/v107_3032.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 1873px;
  left: 41px;
  overflow: hidden;
}
.footer_main {
    width: 100%;
    height: 571px;
    background: url("../images/footer_main.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 3401px;
    left: 1px;
    overflow: hidden;
}
.copyright {
  width: 425px;
  height: 30px;
  background: url("../images/copyright.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 401px;
  left: 317px;
  overflow: hidden;
}
.copyright_info {
    width: 425px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 106px;
    left: 0px;
    font-family: Inter;
    font-weight: Medium;
    font-size: 18px;
    opacity: 1;
    text-align: left;
}
.contact_main {
    width: 232px;
    color: rgba(253,228,0,1);
    position: absolute;
    top: -3px;
    left: 632px;
    font-family: Inter;
    font-weight: Bold;
    font-size: 59px;
    opacity: 1;
    text-align: left;
}
.number {
    width: 216px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 311px;
    left: 705px;
    font-family: Inika;
    font-weight: Bold;
    font-size: 20px;
    opacity: 1;
    text-align: left;
}
.number2 {
    width: 582px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 370px;
    left: 525px;
    font-family: Inika;
    font-weight: Bold;
    font-size: 21px;
    opacity: 1;
    text-align: left;
}
.email {
    width: 429px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 341px;
    left: 521px;
    font-family: Inika;
    font-weight: Bold;
    font-size: 20px;
    opacity: 1;
    text-align: left;
}
.location {
    width: 328px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 344px;
    left: 798px;
    font-family: Inika;
    font-weight: Bold;
    font-size: 20px;
    opacity: 1;
    text-align: left;
}
.deco_image {
  width: 215px;
  height: 215px;
  background: url("../images/deco_image.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 554px;
  left: 1084px;
  overflow: hidden;
}
.hire_info7 {
  width: 1px;
  height: 1px;
  background: url("../images/hire_info7.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 3235px;
  left: 982px;
  overflow: hidden;
}
.v108_65 {
  width: 1px;
  height: 1px;
  background: url("../images/v108_65.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2459px;
  left: 683px;
  overflow: hidden;
}
